<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 2.0.1</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>هل تعلم بشأن أي من السياقات التي غالبًا ما يتم وصفها خطأ، برأيك، على أنها في حالة “ما بعد النزاع؟”، وما هي التأثيرات المحتملة لوصف النزاعات بصورة خاطئة بأنها في حالة “ما بعد النزاع”؟، وهل شاهدت أي من تلك التأثيرات في حياتك الشخصية أو العملية؟</p></li>
    </ul>
</div>

